*{
    margin: 0;
    padding:0;
    box-sizing: border-box;

}


/* Top Bar Style */
.top-bar {
    background: linear-gradient(rgb(224, 3, 3),rgb(109, 4, 4));
    padding: 5px 0;
    font-size: 14px;
}

/* Navbar Links */
.top-bar .nav-link {
    color: #ddd;
    padding: 5px 12px;
    transition: all 0.3s ease;
}

/* Date Style */
.date-text {
    color: #aaa;
    font-weight: 500;
}

/* Hover Effect */
.top-bar .nav-link:hover {
    color: #fff;
    background-color: #e60000;
    border-radius: 3px;
}

/* Social Icons */
.social-icons a {
    color: #ddd;
    margin-left: 15px;
    font-size: 15px;
    transition: all 0.3s ease;
}

/* Social Hover */
.social-icons a:hover {
    color: #fff;
    transform: translateY(-2px);
}


.header-row img {
    height: 150px;
    object-fit: cover;
}


/* bottom-fixed-bar */

.bottom-fixed-bar {
    position: fixed;
    bottom: 0px;
    width: 100%;
    padding: 20px 0;
    background-color: #e60000;
}
/* second-bar */
.second-bar {
     background: linear-gradient(rgb(224, 3, 3),rgb(109, 4, 4));

}
.second-bar .nav-link {
     color: #ddd;
     font-weight: bold;
}
/* Show dropdown on hover */
.navbar .dropdown:hover .dropdown-menu {
    display: block;
    margin-top: 0;
 
}

/* Smooth effect */
.dropdown-menu {
    
    transition: all 0.3s ease;
}
.custom-img {
  width: 100%;
  height: auto;
  display: block;
}

.vigyapan-img {
   
    width: 50%;
    margin: auto;
    background-image: url(images/4.webp);
    height: 150px;
    background-repeat: no-repeat;
    background-size: 100% 100%;

}
@media (max-width: 400px) {
 /* width: 50%;, */
 

}
.custom-card {
    width: 100%;
    height:450px;
}
.custom-card img {
    width: 100%;
  height: 100%;
  object-fit: cover;
}
.custom-card1 {
    width: 100%;
    height: 210px;
}
.custom-card1 img {
    width: 100%;
  height: 100%;
  object-fit: cover;
}
/* ############################################################## */
   .slideshow-wrapper{
            overflow: hidden;
            position: relative;
        }

        .slides{
            display: flex;
            transition: transform 0.6s ease-in-out;
        }

        .slide{
            min-width: 100%;
        }

        .slide img{
            width: 100%;
            height: 200px;
            object-fit: cover;
            /* border-radius: 8px; */
        }

        /* Buttons */
        .prev, .next{
            position: absolute;
            top: 50%;
            transform: translateY(-50%);
            background: rgba(0,0,0,0.6);
            color: white;
            padding: 10px 15px;
            cursor: pointer;
            border-radius: 50%;
            font-size: 20px;
        }

        .prev{ left: 10px; }
        .next{ right: 10px; }

        /* Dots */
        .dots{
            text-align: center;
            margin-top: 15px;
        }

        .dot{
            height: 12px;
            width: 12px;
            margin: 5px;
            background: gray;
            border-radius: 50%;
            display: inline-block;
            cursor: pointer;
        }

        .active{
            background: rgb(3, 243, 235);
        }

/* ############################################################### */

body {
    padding-bottom: 70px; /* same or slightly more than footer height */
}
.bottom-fixed-bar {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    background: linear-gradient(to right, #e00303, #6d0404);
    color: #fff;
    text-align: center;
    padding: 15px 0;
    z-index: 999;
}




